Spigot UltraBanGUI [+ Freeze] (Spanish) 1.6

A skript of a ban gui and freeze support

  1. VictorGamer15 submitted a new resource:

    UltraBanGUI [+ Freeze] (Spanish) - A skript of a ban gui and freeze support

    Read more about this resource...
     
  2. Me podria ayudar con un problemilla?, la cosa es que nunca he usado sk entonces, he descargado todas las dependencias y he puesto todo en la carpeta plugins, despues borré las scripts que no queria de la carpeta skripts, y lo puse alli. la cosa es que al abrir el sv no me detecta creo el plugin, alguna ayuda?
     
  3. Renombra el archivo del .sk a " UltraBanGUI.sk " seguramente se buegea por el espacio que le meti
     
    • Like Like x 1
  4. no, nada. otra possibilidad?
     
  5. por ahora no tengo ninguna
     
  6. algun tutorial de poner scripts, quizá me falla eso, pero no creo
    tendre que prbar con más scripts
    xd <3
     
  7. Unexpected exception while parsing console command "sk enable ultrabangui"
    org.bukkit.command.CommandException: Unhandled exception executing command 'sk' in plugin Skript v2.1.2
    at org.bukkit.command.PluginCommand.execute(PluginCommand.java:46) ~[spigot-1.8.8.jar:git-Spigot-db6de12-18fbb24]
    at me.incomprehendable.dev.pwp.FakeSimpleCommandMap.dispatch(FakeSimpleCommandMap.java:98) ~[?:?]
    at org.bukkit.craftbukkit.v1_8_R3.CraftServer.dispatchCommand(CraftServer.java:641) ~[spigot-1.8.8.jar:git-Spigot-db6de12-18fbb24]
    at org.bukkit.craftbukkit.v1_8_R3.CraftServer.dispatchServerCommand(CraftServer.java:627) [spigot-1.8.8.jar:git-Spigot-db6de12-18fbb24]
    at net.minecraft.server.v1_8_R3.DedicatedServer.aO(DedicatedServer.java:412) [spigot-1.8.8.jar:git-Spigot-db6de12-18fbb24]
    at net.minecraft.server.v1_8_R3.DedicatedServer.B(DedicatedServer.java:375) [spigot-1.8.8.jar:git-Spigot-db6de12-18fbb24]
    at net.minecraft.server.v1_8_R3.MinecraftServer.A(MinecraftServer.java:654) [spigot-1.8.8.jar:git-Spigot-db6de12-18fbb24]
    at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:557) [spigot-1.8.8.jar:git-Spigot-db6de12-18fbb24]
    at java.lang.Thread.run(Unknown Source) [?:1.8.0_171]
    Caused by: java.lang.NoSuchMethodError: ch.njol.util.NonNullPair.getSecond()Ljava/lang/Object;
    at ch.njol.skript.command.Commands.loadCommand(Commands.java:379) ~[?:?]
    at ch.njol.skript.ScriptLoader.loadScript(ScriptLoader.java:462) ~[?:?]
    at ch.njol.skript.ScriptLoader.loadScripts(ScriptLoader.java:262) ~[?:?]
    at ch.njol.skript.SkriptCommand.onCommand(SkriptCommand.java:200) ~[?:?]
    at org.bukkit.command.PluginCommand.execute(PluginCommand.java:44) ~[spigot-1.8.8.jar:git-Spigot-db6de12-18fbb24]
    ... 8 more
    >

    Te sirve de ayuda?